export function useToastStyles() {
  const classes = {
    root: "p-16 shadow-S300 rounded-12 w-[400px] box-border bg-N0 text-N700",
    message: "py-4 flex flex-col gap-4 flex-1",
    icon: "p-0 opacity-100",
    action: "items-start ml-12 mr-0 p-0 bg-none",
  };

  return classes;
}

export function useActionButtonStyles() {
  const classes = {
    root: "p-4 rounded-6 min-w-[unset] text-[inherit] hover:bg-N20A",
    label: "p-0",
  };

  return classes;
}
